<?xml version="1.0" encoding="ISO-8859-1"?>
<toc>
<book href="index.html" id="id5364247">
<title>Network Load Balancing Software 
Administrator's Guide</title>
<bookinfo href="front.html">
<title>Front Matter</title>
</bookinfo>
<preface href="pr01.html" id="id5418742">
<title>About This Guide</title>
<section href="pr01.html#id5418757" id="id5418757">
<title>Audience</title>
</section>
<section href="pr01.html#id5418785" id="id5418785">
<title>Structure of This Document</title>
</section>
<section href="pr01.html#id5361079" id="id5361079">
<title>Other Required Documentation</title>
</section>
<section href="pr01.html#id5361166" id="id5361166">
<title>Conventions</title>
</section>
<section href="pr01.html#id5364698" id="id5364698">
<title>Product Support</title>
</section>
</preface>
<chapter href="ch01.html" id="id5364722">
<title>Chapter 1. Network Load Balancing Software and the Ethernet</title>
<section href="ch01.html#id5364799" id="id5364799">
<title>Network Load Balancing Software Features</title>
</section>
<section href="ch01.html#id5362564" id="id5362564">
<title>Compatibility</title>
<section href="ch01.html#id5362664" id="id5362664">
<title>Supported Platforms</title>
</section>
<section href="ch01.html#id5362722" id="id5362722">
<title>Supported Switches and Ethernets</title>
<figure href="ch01.html#id5362854" id="id5362854">
<title>Figure 1-1. Network Load Balancing Software Example</title>
</figure>
</section>
</section>
<section href="ch01.html#id5362884" id="id5362884">
<title>Network Load Balancing Driver and System Resources</title>
<table href="ch01.html#id5362898" id="id5362898">
<title>Table 1-1. Network Load Balancing Software Subsystems</title>
</table>
</section>
</chapter>
<chapter href="ch02.html" id="id5363081">
<title>Chapter 2. Network Load Balancing Software Installation and Configuration</title>
<section href="ch02.html#id5363418" id="id5363418">
<title>Installing the Software </title>
</section>
<section href="ch02.html#id5363504" id="id5363504">
<title>IP Addresses and the Network Load Balancing Software</title>
</section>
<section href="ch02.html#id5363746" id="id5363746">
<title>Preparing for Network Load Balancing Software Configuration</title>
<table href="ch02.html#id5363989" id="id5363989">
<title>Table 2-1.  Default Network Interface Parameters</title>
</table>
</section>
<section href="ch02.html#id5435751" id="id5435751">
<title>Network Load Balancing Software and the Shell Command File /etc/init.d/network</title>
</section>
<section href="ch02.html#id5436029" id="id5436029">
<title>Configuring the Network Load Balancing Software and Driver </title>
</section>
<section href="ch02.html#id5436134" id="id5436134">
<title>Adding Network Load Balancing to a System</title>
<figure href="ch02.html#id5436776" id="id5436776">
<title>Figure 2-1. Network Load Balancing Device as Secondary Interface Example (netstat -in)</title>
</figure>
</section>
<section href="ch02.html#id5436792" id="id5436792">
<title>Making the Network Load Balancing Interface the Primary Interface</title>
<figure href="ch02.html#id5437359" id="id5437359">
<title>Figure 2-2. Network Load Balancing Device as Primary Interface Example (netstat -in)</title>
</figure>
</section>
<section href="ch02.html#id5437379" id="id5437379">
<title>Configuring Multiple Network Load Balancing Software Interfaces</title>
</section>
<section href="ch02.html#id5437657" id="id5437657">
<title>Verifying the Network Load Balancing Software Connection </title>
</section>
</chapter>
<chapter href="ch03.html" id="id5437891">
<title>Chapter 3. Performance Tuning</title>
<section href="ch03.html#id5437950" id="id5437950">
<title>Tuning Parameters</title>
</section>
<section href="ch03.html#id5438226" id="id5438226">
<title>Changing Input Load Balancing</title>
<section href="ch03.html#id5438294" id="id5438294">
<title>Adjusting the Balance Period</title>
</section>
<section href="ch03.html#id5438326" id="id5438326">
<title>Adjusting the Balance Threshold Value</title>
</section>
<section href="ch03.html#id5438373" id="id5438373">
<title>Adjusting the Average Weight</title>
</section>
</section>
</chapter>
<chapter href="ch04.html" id="id5438615">
<title>Chapter 4. Troubleshooting</title>
<section href="ch04.html#id5438748" id="id5438748">
<title>Initial Remedies </title>
</section>
<section href="ch04.html#id5438846" id="id5438846">
<title>Connection Has Not Been Functional Since Last Boot</title>
<figure href="ch04.html#id5439032" id="id5439032">
<title>Figure 4-1. Displaying Available Interfaces With netstat -in </title>
</figure>
</section>
<section href="ch04.html#id5439159" id="id5439159">
<title>Connection Has Been Functional in the Recent Past</title>
</section>
<section href="ch04.html#id5439293" id="id5439293">
<title>High Rate of Packet Loss Occurs</title>
</section>
<section href="ch04.html#id5439461" id="id5439461">
<title>System Cannot Communicate With Other Systems</title>
</section>
<section href="ch04.html#id5439595" id="id5439595">
<title>System Does Not Load Miniroot or Boot From the Network</title>
</section>
</chapter>
<appendix href="apa.html" id="id5439756">
<title>Appendix A. Validated Ethernet Switches</title>
<table href="apa.html#id5439775" id="id5439775">
<title>Table A-1. Validated Ethernet Switches</title>
</table>
</appendix>
<appendix href="apb.html" id="id5439899">
<title>Appendix B. Error Messages</title>
</appendix>
<index href="ix01.html" id="ix">
<title>Index</title>
</index>
</book>
</toc>
